function topbar_banner_0() {
document.write("<a target=_top href=\"http://c4.maxserving.com/adclick/CID=00003f52197be90e00000000/AREA=ros/SITE=1634/AAMSZ=banner/CM=812/CR=6955/AD=839/CC=16210?\"><img src=\"http://ak.maxserving.com/images/839/adc_aa_essay_468x60.jpg\"   border=0 align=absmiddle></a>");
}
if (typeof topbar_banner_0 == "function") { topbar_banner_0(); }
function topbar_banner_0_ad() { topbar_banner_0(); }
function topbar_RM1_1() {
document.write("<img src=http://ak.maxserving.com/dot.gif>");
}
if (typeof topbar_RM1_1 == "function") { topbar_RM1_1(); }
function topbar_RM1_1_ad() { topbar_RM1_1(); }
